POST /api/v3/savings/adjustment/othersavings/category

Create other savings category

CreateOtherSavingsCategoryV3 Permissions: SavingsAdjustments (Manage)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Request Body

OtherSavingsCategoryRequest
Property Description Type
otherSavingsCategoryInfo Other savings category name string
Example Request Body application/json
{  "otherSavingsCategoryInfo": "string"
}

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

OtherSavingsCategory
Property Description Type
otherSavingsCategoryId Other savings category identifier integer (int32)
otherSavingsCategoryInfo Other savings category name string
Example Response application/json
{  "otherSavingsCategoryId": 1,  "otherSavingsCategoryInfo": "string"
}